hc_add_series.density {highcharter} | R Documentation

## hc_add_series for density objects

### Description

hc_add_series for density objects

### Usage

    ## S3 method for class 'density'
    hc_add_series(hc, data, ...)

### Arguments

`hc` | A `highchart` `htmlwidget` object.
`data` | A `density` object.
`...` | Arguments defined in http://api.highcharts.com/highcharts#chart.

[Package highcharter version 0.5.0 Index]